body {
background-color: #8db3e2;
margin: 0;
padding: 0;
text-align: center;
min-width: 950px
}

#centered {
position: relative;
top: 0;
right: 0;
margin: 0 auto;
width: 925px;
text-align: left;
}

#properties {
	position: absolute;
	left: 332px;
	top: 77px;
	width: 155px;
	height: 100px;
	visibility: hidden;
}